
ul#footer_nav {
    float: none;
}

    ul#footer_nav ul {
        margin: 0 0 0 0;
    }

    ul#footer_nav li {
        list-style: none;
        margin: 0;
    }

    ul#footer_nav > li.root {
        margin: 0;
    }

    ul#footer_nav a {
        color: #fff;
        font-size: 14px;
    }

        ul#footer_nav a:hover {
            text-decoration: none;
        }

    ul#footer_nav.nav > li > a:hover,
    ul#footer_nav.nav > li > a:focus {
        background-color: transparent !important;
    }

    ul#footer_nav.nav > li li {
        margin: 10px 0;
    }

    ul#footer_nav.nav > li > a {
        font-size: 14px;
    }

    ul#footer_nav img {
        margin-right: 5px;
    }

